Subject: MPI Forum takes up I/O

From: Rusty Lusk <[email-masked]>
Date: Thu, 09 May 1996 09:47:58 -0500

At its most recent meeting, the MPI Forum voted to start a subcommittee on
parallel I/O.  This will be a new effort, since I/O was not originally
considered to be in the scope of MPI-2.  Those interested in participating in
the design of an informal standard (like MPI) for high-performance, portable
I/O, particularly in an MPI context, are welcome to attend the next meeting of
the MPI Forum.  The meeting will be the next regularly-scheduled MPI Forum
meeting, scheduled for June 5-7 in Chicago.  Forum meetings occur every six
weeks, in Chicago.  Those interested should contact me about details.

Rusty Lusk